Author Topic: reason 10 requirements (Oct 2017) requires 10.7+  (Read 706 times)

Offline chrisNova777

  • Administrator
  • Hero Member
  • Posts: 8748
  • "Vintage MIDI Sequencing + Audio Production"
    • www.oldschooldaw.com | vintage audio production software + hardware info
reason 10 requirements (Oct 2017) requires 10.7+
« on: October 20, 2018, 10:08:45 PM »
https://www.propellerheads.com/en/reason/faq

requires mac os X lion or higher
requires windows 7 or higher

Quote
Mac OS X:

Fast, stable internet connection for installation and registration required!
Intel Mac with dual core processor
4 GB RAM (8 GB or more recommended for large ReFills or Rack Extensions)
4 GB free hard disk space (program may use up to 20 GB scratch disk space)
Mac OS X 10.7 or later (64-bit)
Monitor with at least 1280x768 resolution
CoreAudio compliant audio interface or built-in audio hardware
MIDI interface and a MIDI keyboard recommended

Windows:

Fast, stable internet connection for installation and registration required!
Intel or AMD processor with dual cores
4 GB RAM (8 GB or more recommended for large ReFills or Rack Extensions)
4 GB free hard disk space (program may use up to 20 GB scratch disk space)
Windows 7 or later (64-bit)
Monitor with at least 1280x768 resolution
Audio Interface with ASIO driver
MIDI interface and a MIDI keyboard recommended

https://www.propellerheads.com/press/270-propellerhead-releases-reason-10-music-production-software
October 25, 2017
« Last Edit: December 24, 2019, 04:52:43 AM by chrisNova777 »